body {
    margin: 0px;
    padding: 0px;
    width: 100%;
    -webkit-text-size-adjust : 100%;
    -moz-text-size-adjust : 100%;
    -ms-text-size-adjust : 100%;   
}
*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.left-side *::-webkit-scrollbar {
    display : none;
}
.mobile-show,
.tablet-show,
.desktop-show,
.tablet
{
    display: block!important;
}
.mobile
{
    display: none!important;
}
.tablet-hide {
    display: none;
}
#double-helix {
    display: none!important;
}
#top-nav #text-size a.active {
    background: transparent;
}
#top-nav li.worldmap a.world-link {
    height: 18px;
}
#top-nav li#text-size a:hover{
    background: transparent;
}
#top-nav li.worldmap .worldmap-box .world-nav li {
    display: block;
    width: 100%;
}
/*
#top-nav li.worldmap .worldmap-box {
  position: fixed;
  top: 250px;
  max-width: 100%;
  left: 0px;
  margin: auto;
  box-shadow: 0px 0px 0px black;
  border: 1px solid black;
  padding: 6px;
  z-index: 1000;
}
li.worldmap:before {
  content: " ";
  position: fixed;
  background-color: rgba(0,0,0,0.7);
  height: 100%;
  width: 100%;
  top: 0px;
  left: 0px;
}
.worldmap-box:before {
  position: absolute;
  content: "x";
  height: 40px;
  width: 100%;
  background-color: rgb(49, 49, 49);
  top: 0px;
  left: 0px;
  color: white;
  line-height: 40px;
  text-align: right;
  padding-right: 16px;
  font-size: 24px;
  box-sizing: border-box;
}*/
#wrapper,
#footer,
#double-helix,
.wrap {
    min-width: 100%;
    width: 100%;
    z-index: 0;
}
#wrapper {
    overflow: visible;
    z-index: 1;
}
.header-wrapper {
    width: 900px;
    margin: auto;
}
#interior #body-content {
    width: 970px;
    min-width: 970px;
    /*margin-top:0px;*/
    background-repeat : repeat!important;
    word-wrap: break-word;
    margin: -235px auto 0;
}
#interior #content {
    padding-top: 235px;
    /*padding: 15px;*/
}
#content .heading h1 {
    font-size: 50px;
    line-height: 52px;
}
#content .heading h5 {
    font-size: 25px;
}
#interior.cr-layout-content #body-content {
    padding: 0px 20px;
}
#interior.cr-layout-content #content {
    width: 930px;
    padding-left: 10px;
    padding-right: 10px;
}
#interior.cr-layout-content .left-side,
#interior.empty-side-bar .left-side {
    width: 725px;
}
.right-nav {
    width: 170px!important;
}
#interior .side-nav a {
    padding-top: 10px;
    padding-bottom: 8px;
}
.side-nav {
    width: 220px;
    background :rgba(255, 255, 255, 0.6);
}
.side-nav a {
    font-size: 14px!important;
}
.narrow .left-side,#interior.empty-side-bar.narrow .left-side {
    width: 445px;
}
#interior.home-page #body-content {
    margin-top: 0px;
}
#double-helix {
    display: none;
}
/* <nav-wrap> */
#header {
    height: 175px;
    background-size: 100% 100%;
    background-color: rgba(213, 43, 30, 0.85);
    border-bottom: 6px solid rgba(211, 128, 122, 0.45);
    background-image: none;
}
#lilly-logo {
    left: 15px;
}
#divSearch {
    right: 40px;
}
#divSearch input {
    color: #d52b1e;
    padding: 10px;
    height: 31px;
    margin-right: 10px;
    border: none;
    border-radius: 5px;
    font-size: 16px;
}
#main-nav {
    display: block;
    top: 110px;
    right: 0px;
    padding-left: 5px;
    width: 100%;
    left: 0px;
    background: transparent;
}
#main-nav:hover {
    background-color: transparent;
}
#main-nav > li {
    padding: 0px 5px;
    /* line-height: 50px; */
    
    height: 40px;
}
#main-nav > li:last-child {
    background:none;
}
#main-nav > li > a {
    height: 40px;
    line-height: 40px;
}
#main-nav > li > a.current {
    height: 40px;
    background: transparent;
    color: white !important;
    border-radius: 0px;
    border-bottom: 2px solid white;
}
#main-nav > li > a:hover {
    background-color: transparent;
    color: white!important;
}
#main-nav > li.selected > a,
#main-nav > li > a.current:hover {
    border-radius: 5px;
    color: rgba(213, 43, 30, 0.85) !important;
    background-color: rgba(255, 255, 255, 1);
    height: 43px;
}
#main-nav > li > a.current:after {
    border: 0px solid black!important;
}
#main-nav li.selected .dropdown {
    left: 0px;
    right: 0px;
    top: 36px;
    width: 100%;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    display: block!important;
    visibility: visible!important;
}
#main-nav .dropdown .main-nav-link {
    display: none;
    color: #cc0000;
    font-family: arial, sans-serif;
    font-weight: bold;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-decoration: none;
    /* border-bottom: 2px dotted #fff; */
    
    padding: 0;
    line-height: 25px;
}
#top-nav {
    right: 0px;
    padding: 7px 7px;
}
/* </nav-wrap>*/
/* <footer> */
#footer {
    display:table;
}
.live-chat #footer {
    padding-bottom : 42px;
}
/* </footer>*/
/* <layout-icr> 
.about #body-content  {
    	background-attachment: fixed !important;
    	background-size: 768px auto;
    	background-repeat: repeat !important;
	}
/* </layout-icr> 
/* <layout-cr> 
.cr-layout-content .left-side{
    width:69%;
}
.cr-layout-content .right-nav{
    width:30%!important;
}*/
/* </layout-cr> */
/* <img-slider> */
#home-slider,
#home-slider .panel img {
    width: 100%;
}
#home-slider {
    width: 1040px;
}
.home-slider-wrapper {
    padding-top: 0px;
}
.home-slider-wrapper,
#home-slider,
#home-slider .panel {
    height: auto!important;
}
.home-slider-wrapper.arrows .home-slider,
.home-slider-wrapper.arrows #home-slider .panel {
    height: auto;
}
.home-slider-wrapper {
    padding-top: 0px;
}
.home-slider-wrapper {
    overflow: hidden;
}
#home-slide-down {
    display: none;
}
#home-slide-left-1 a:hover {
  background-position: 0 -47px;
}
#home-slide-left-1 a:active {
  background-position: 0 -3px;
}
#home-slide-right-1 a:hover {
  background-position: -80px -47px;
}
#home-slide-right-1 a:active {
  background-position: -80px -3px;
}
.coda-nav {
    width: 100%!important;
    text-align: center!important;
}
.coda-nav ul {
    width: 100%!important;
    text-align: center!important;
    width:auto\0!important;
    display:inline-block\0!important;
}
#coda-nav-1 ul li {
    float: initial!important;
    text-align: center!important;
    display: inline-block!important;
    margin: 0px 5px!important;
}
#coda-nav-1 ul li a {
    background: transparent!important;
    border: 5px solid white!important;
    -webkit-border-radius: 1000px!important;
    -moz-border-radius: 1000px!important;
    -ms-border-radius: 1000px!important;
    -o-border-radius: 1000px!important;
    border-radius: 1000px!important;
    margin-top: -2px!important;
}
#coda-nav-1 ul li a.current {
    background: #C00!important;
}
.panel-wrapper a h3.title-text,
.panel-wrapper h3.title-text {
    top: 100px;
    left: auto!important;
    right: 20px;
    width: 45%;
    font-size: 2em;
}
.panel-wrapper a h3.title-text span {
    font-size: 1.6em;
}
.panel-wrapper a h4.img-text,
.panel-wrapper h4.img-text {
    top: 230px;
    left: auto!important;
    right: 20px;
    width: 45%;
    font-size: 1.2em;
    line-height: 1.2em;
}
/* </img-slider> */
/* <content-images> */
.left-side img {
    max-width: 100%;
    /*height:auto!important;*/
}
/* </content-images>*/
/* <tables> */
/* To remote issue in iPad Air for BU : 9-Sep-2015
table {
    max-width: 100%;
}*/
/*
.left-side table{
    width:100%!important;
}
.left-side > table td {
    float: left;
    width: 100% !important;
    height: 100% !important;
}
.left-side > table td img{
	display:block;
	margin:0 auto;
}*/
/* </tables> */
/* <content structure> */
.callout img {
    /*height : inherit!important;*/
}
.callout-column-right {
    width: 220px;
    /* padding-left : 5px;*/
}
.callout-column-left {
    clear: left;
}
.callout-column-right + p > span {
    display: inline-block;
}
.callout .call-on {
    width: inherit!important;
}
.callout, .meganav-callout, .callout .call-on, .callout .call-off {
    font-size: 15px;
}
/*
.empty-side-bar .left-side{
   width:100%;
}
.left-side .student-column-right{
    float: none;
    clear:both;
}
.left-side .student-column-right > #video{
    float: left;
    margin-bottom: 15px;
}*/
/* </content structure> */
/* <scrollToTop> */
#toTop {    
    position: fixed;
    bottom: 180px;
    right: 5px;
    padding: 15px 15px 0px 15px;
    background: black;
    color: white;
    text-decoration: none;
    font-size: 2em;
    opacity: 0.5;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    z-index:1000;
}
#toTop.visible {
    display: block!important;
}
#toTop.hidden {
    display: none!important;
}
/* </scrollToTop> */
/*<popup1,popup2,popup3,popup4>*/
body.popup-active {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
}
body.popup-active #popup1.popup .popup-content,
body.popup-active #popup2.popup .popup-content,
body.popup-active #popup3.popup .popup-content_lilly,
body.popup-active #popup4.popup .popup-content{
    overflow:scroll!important;
}
/*#popup1.popup,
#popup2.popup,
#popup3.popup,
#popup4.popup {
    position: absolute;
    width: 600px;
    left: -300px;
    top: 350px;
}*/
#popup1 .top,
#popup1 .bottom,
#popup2 .top,
#popup2 .bottom,
#popup3 .top,
#popup3 .bottom,
#popup4 .top,
#popup4 .bottom {
    display: none;
}
.popup .mid-lft,
.popup .mid-rgt {
    background: none!important;
}
#popup1 .popup-content,
#popup2 .popup-content,
#popup3 .popup-content_lilly,
#popup4 .popup-content {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
#popup1.popup,
#popup2.popup,
#popup3.popup,
#popup4.popup {
    top: 120px;
    left:0;
    right:0;
    margin:auto;
    position: absolute;
    width: 500px;
    height: auto;
    overflow: auto;
    background-color: #F9F2DD!important;
    padding-top:70px;
}
#popup1.popup .mid-lft,
#popup1.popup .mid-rgt,
#popup2.popup .mid-lft,
#popup2.popup .mid-rgt,
#popup3.popup .mid-lft,
#popup3.popup .mid-rgt,
#popup4.popup .mid-lft,
#popup4.popup .mid-rgt {
    margin: 0px;
    padding: 0px;
    height: 100%; 
}
#popup1.popup .popup-content,
#popup2.popup .popup-content,
#popup3.popup .popup-content_lilly,
#popup4.popup .popup-content {
    border-radius: 0px;
    height: 100%;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    padding: 20px;
    padding-top: 0px;
}
#popup1.popup .close-btn,
#popup2.popup .close-btn,
#popup3.popup .close-btn,
#popup4.popup .close-btn {
    top: 6px;
    z-index: 10000;
    width: 40px;
    height: 40px;
    right: 7px;
    background: none;
}
#popup1.popup .close-btn:after,
#popup2.popup .close-btn:after,
#popup3.popup .close-btn:after,
#popup4.popup .close-btn:after {
    content: "+";
    position: absolute;
    top: 2px;
    right: 12px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    font-size: 44px;
    color: gray;
}
#popup1.popup .popup-content p,
#popup2.popup .popup-content p,
#popup3.popup .popup-content_lilly p,
#popup4.popup .popup-content p {
    margin-top: 27px;
    font-size: 16px;
}
#popup1.popup .popup-content .icon-i,
#popup2.popup .popup-content .icon-i,
#popup3.popup .popup-content_lilly .icon-i,
#popup4.popup .popup-content .icon-i {
    width: 40px;
    position:absolute;
    top:20px;
    left:20px;
    height: 40px;
}
#popup1.popup .btn-block a span,
#popup2.popup .btn-block a span,
#popup3.popup .btn-block a span,
#popup4.popup .btn-block a span {
    background: none;
    clear: both;
    display: none;
    font-size: 16px;
}
#popup1.popup .btn-block a span.middle,
#popup2.popup .btn-block a span.middle,
#popup3.popup .btn-block a span.middle,
#popup4.popup .btn-block a span.middle {
    display: block;
    width: 100%;
}
#popup1.popup .popup-content .btn-block,
#popup2.popup .popup-content .btn-block,
#popup3.popup .popup-content_lilly .btn-block,
#popup4.popup .popup-content .btn-block {
    padding: 0px;
}
#popup1.popup .popup-content .btn-block .but,
#popup2.popup .popup-content .btn-block .but,
#popup3.popup .popup-content_lilly .btn-block .but,
#popup4.popup .popup-content .btn-block .but {
    background: rgb(202, 1, 1);
    clear: both;
    width: 100%;
    position: relative;
    left: 0px;
    top: 0px;
    margin: 10px auto;
    padding: 10px 0px;
    height: auto;
    text-align: center;
    font-size: 16px;
    border-radius: 5px;
    border: 1px solid rgb(139, 5, 5);
}
#popup1.popup .popup-content .btn-block .but:active,
#popup2.popup .popup-content .btn-block .but:active,
#popup3.popup .popup-content_lilly .btn-block .but:active,
#popup4.popup .popup-content .btn-block .but:active {
    background: rgb(139, 5, 5);
}
/*
/*</popup1,popup2,popup3,popup4>*/
/*  <layout-sitemap>*/
#interior .sitemap .column {
    width: 50%;
}
#interior .sitemap .left-side .column.pull-left{
    clear : left;
}
#interior .sitemap .left-side .column.pull-right{
    clear : right;
}
/*  </layout-sitemap>*/
#home-callouts-wrap {
    padding : 10px 0px;
}
#home-callouts-wrap #home-callouts {
    padding : 5px 5px;
}
#home-call-right{
    padding-left : 5px;
}
.home-page .callout-column-right,.home-page .callout-column-right-small {
    padding-left : 5px;
}
#home-callouts {
    padding : 10px 5px;
}
#home-call-bottom {
    display: table;
    width: 100%;
}
#home-call-bottom-left,#home-call-bottom-right {
    width: 50%;
}
#home-call-bottom-right {
    padding-left : 10px;
}
.btm-callout-column-right {
    padding-left: 5px;
}
/*AE Form css starts*/
.AE_Form form table {
    display: block!important;
}
.search-result form input[type='text'] {
    height : 35px;
    margin-bottom : 10px;
    border: 1px solid rgb(199, 199, 199);
    float: left;
    border-radius: 5px 0px 0px 5px;
    font-size: 16px;
    margin-right:0px;
    width:350px;
}
.search-result form #searchBtnText {
    -webkit-appearance : none;
    -moz-appearance : none;    
    height : 35px;
    border: 1px solid rgb(122, 122, 122);
    background: rgb(136, 136, 136);
    color: white;
    font-size: 16px;
    border-radius: 0px 5px 5px 0px;
      padding: 0px 18px;
      margin-left : 0px;
}
/*  Widget Add this*/
#at15s {
    left : auto!important;
    right : 61px!important;
}
#at16lb {
    max-width : 100%!important;
}
.atm-f {
    display: table;
    width: 100%;
}